<?xml version="1.0" encoding="UTF-8"?><song><copyright>1999 Higher Praise</copyright>
<key>G</key>
<lyrics>[V1]
.      G
 Sen kutsalsın (Sen kutsalsın)
.      C
 Sen güçlüsün (Sen güçlüsün)
.     Am
 Sen layıksın (Sen layıksın)
.       D
 Tüm övgüye (Tüm övgüye)
.    G
 Gideceğim (Gideceğim)
.      C
 Hep peşinden (Hep peşinden)
.    Am
 Seveceğim (Seveceğim)
.D        G
 Hiç durmadan (Hiç durmadan)

[V2]
.   C
 Ezgilerle (Rablerin Rabbi)
.   D
 Söylerim (Krallar Kralı)
.   Em
 Kralıma (Güçlü Tanrı'sın)
.  Bm
 layıktır (Evren senin)
.  C
 Severim (İmmanuelsin)
.  D
 Taparım (Sen Ben Benim'sin)
.      Em
 Diz çökerim (Barış prensimsin)
. Bm
 Önünde (Kuzu olan)
.   C
 Ezgilerle (Yaşayan Tanrı)
.   D
 Söylerim (Kurtaran lütuf)
.   Em
 Kralıma (Sen hep egemensin)
.  Bm
 Layıktır (Ezelden ebede)
.  C
 Severim (Alfa Omega Sensin)
.  D
 Taparım (Başlangıç ve Son)
.      Em
 Diz çökerim (Kurtarıcı Mesih'sin)
. Bm
 Önünde (Çarem dostumsun)
.     C            D        G
 Barış prensimsin, Senin için yaşarım</lyrics>
<title>Sen Kutsalsın</title>
<author>Michael W. Smith, Marc Imboden</author>
</song>